<html>
<head><title>Flagging Packages</title></head>
<body>
<span style="font-family: verdana, arial, helvetica">
If you notice that one of Arch's packages is out of date (ie, there is a newer
<b>stable</b> release available), then please notify us by using the <b>Flag</b>
button in the <i>Package Details</i> screen.  This will notify the maintainer
responsible for that package so they can update it.
<br><br>
<b>Note:</b> Please do <i>not</i> use this facility if the package is broken!
Use the <a target="_blank" href='http://bugs.archlinux.org'>bugtracker</a> instead.
</span>
</body>
</html>
